@charset "gb2312";
body{ margin:0;padding;0; background-color:#06080c; font-size:62.5%;}
h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr{ margin:0; padding:0; color:#333;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:100; overflow:hidden;}
img,fieldset,iframe,table{ border:0;}
input,button,textarea,select{ font-size:12px;}
ul,ol,dl,dt,dd,li{ list-style:none;}
b{ font-weight:100; overflow:hidden;}
em,i{ font-style:normal; overflow:hidden;}
a{ color:#f58447; text-decoration:none;}
a:hover{ text-decoration:underline;}
.clear{ clear:both;}
.clearf{ zoom:1;}
.clearfix:after{ content:'.'; display:block; visibility:hidden; clear:both; width:1px; height:1px;}
.left{ float:left;}
.right{ float:right;}
.pos_abs{ position:absolute;}
.pos_rel{ position:relative;}
.wrapper{ margin:auto;width:320px;}
.hidden{ display:none;}
.indent{ text-indent:2em;}
a.more, a.more:hover, .more, .more a, .more a:hover{ color:#f58447;}
/*top*/

.swiper-container {width: 100%;}
.pagination {position: absolute;z-index: 20;left: 10px;top: 10px;}
.swiper-pagination-switch {display: inline-block;width: 8px;height: 8px;border-radius: 8px;background: #555;margin: 0 0px 5px;opacity: 0.8;border: 1px solid #fff;cursor: pointer;}
.swiper-active-switch {background: #fff;}
.weixinPic { height:1px; overflow:hidden; position:absolute; left:0; top:-2px;}
.nav-top-bg,.nav-top{ background:url(../../../images/static/cartier03/nav-top.jpg) repeat-x; background-size:100% auto; height:15px; line-height:15px; font-family:Verdana; position:relative; z-index:2;}
.nav-top-bg a{color:#773b09;}
.nav-top { overflow:hidden; text-align:center;}
.logo{ display:inline-block; float:left; background:url(../../../images/static/rogerdubuis/modelpic/logo.png) no-repeat; width:37px; height:12px; background-size:100% auto; margin-top:2px; margin-left:25px;}
.back{float:right;display:block;text-align:right; font-size:6px; margin-right:20px;}
.c_box{ position:absolute; width:100%; height:100%; top:0; left:0; z-index:1;}
.down_arrow{ position:fixed;display:block; background:url(../../../images/static/rogerdubuis/modelpic/downarrow.png) 20px center no-repeat; background-size:15px 8px; width:50px; height:30px; margin-top:0; z-index:10; bottom:10px; left:50%; margin-left:-25px;}
/*main*/
.swiper-slide { overflow:hidden;}
.swiper-slide-0{ background:url(../../../images/static/rogerdubuis/modelpic/list_0.jpg) no-repeat center top; width:100%; height:595px; background-size:100% auto;}
.swiper-slide-1{ background:url(../../../images/static/rogerdubuis/modelpic/list_1.jpg) no-repeat center -30px; width:100%; height:595px; background-size:100% auto;}
.swiper-slide-2{ background:url(../../../images/static/rogerdubuis/modelpic/list_2.jpg) no-repeat center -30px; width:100%; height:595px; background-size:100% auto;}
.swiper-slide-3{ background:url(../../../images/static/rogerdubuis/modelpic/list_3.jpg) no-repeat center -30px; width:100%; height:595px; background-size:100% auto;}
.swiper-slide-4{ background:url(../../../images/static/rogerdubuis/modelpic/list_4.jpg) no-repeat center -30px; width:100%; height:595px; background-size:100% auto;}
.swiper-slide-5{ background:url(../../../images/static/rogerdubuis/modelpic/list_5.jpg) no-repeat center -30px; width:100%; height:554px; background-size:100% auto; position:relative;}
/*SCROLL&AD*/
.scroll_focus { height:215px; top:150px; position:absolute; width:100%;}
.scroll_focus_box { width:320px;height:215px; margin:auto; position:absolute; left:50%; margin-left:-160px;}
.scroll_focus .boxRotate{width:300px;height:215px; position:absolute; left:9px; top:0px; overflow:hidden;}
.scroll_focus .boxRotate li{width:150px; height:213px;position:absolute;overflow:hidden;cursor:pointer; left:0; top:0; border:1px solid #ccc09c;}
.scroll_focus .boxRotate li img{width:100%;height:100%; float:left;}
.scroll_focus .boxRotate li div{width:100%;height:100%;background:#fff;filter:alpha(opacity=0); opacity:0; position:absolute; z-index:1; top:0px; left:0px;}
.scroll_focus .boxRotate li .title{width:100%;height:40px;position:absolute; z-index:1; bottom:-100%; left:0px;margin:0px;padding:0px; display:none;}
.scroll_focus .boxRotate li.hover img{ width:149px; height:212px;}
.scroll_focus .boxRotate a:hover{ background:none;}

.boxRotatebut { width:19px;height:24px; line-height:24px; top:96px;position:absolute;outline:none; border-radius:12px; color:#fff; background-color:rgba(0,0,0,0.8) ;opacity:0.7; font-size:15px; z-index:20; font-family:"SimSun"; text-align:center;}
.boxRotatebut:hover{ text-decoration:none;}
.boxRotateright { right:12px;}
.boxRotateleft { left:12px;}

.pic_list{ position:relative; width:310px; border:1px solid #e6d9af; padding-bottom:4px; margin:0 auto; overflow:hidden; margin-top:190px;}
.pic_list a{ float:left; margin-top:4px; margin-left:10px; width:95px; height:128px; overflow:hidden;}
.pic_list a:nth-child(3n+1){ margin-left:3px;}
.pic_list img{ display:block; -webkit-transition: -webkit-transform 0.3s ease; -moz-transition: -moz-transform 0.3s ease;-ms-transform:-ms-transform 0.3s ease;transition: transform 0.3s ease; width:95px; height:128px; }
.pic_list img:hover{ -webkit-transform: scale(1.08); -moz-transform: scale(1.08);-ms-transform:scale(1.08); transform: scale(1.08);}
.go_top{ background:url(../../../images/static/rogerdubuis/modelpic/gotop.png) no-repeat; background-size:100% auto; display:block; width:32px; height:32px; position:absolute; bottom:13px; right:13px; z-index:999;}
/*footer*/
.copyright{ width:100%;text-align:center;margin:10px 0; display:none;}
.copyright span{ font-size:10px;color:#b5b5b5; white-space:nowrap;}

@media screen and (min-width:450px) {
body{ width:320px; margin:0 auto;}
}
@media screen and (min-height:485px) {
.copyright{ display:block;}
}
